using System;

internal sealed class Delegate139 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate139 delegate139_0)
	{
		return delegate139_0(object_0);
	}

	public extern Delegate139(object object_0, IntPtr intptr_0);

	static Delegate139()
	{
		Class10.smethod_13(typeof(Delegate139).TypeHandle);
	}

	internal static Delegate139 qvGsqSkhle;
}
